- [HTTP request](https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/projects.locations.muteConfigs/get#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/projects.locations.muteConfigs/get#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/projects.locations.muteConfigs/get#body.request_body)
- [Response body](https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/projects.locations.muteConfigs/get#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/projects.locations.muteConfigs/get#body.aspect)
- [Try it!](https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/projects.locations.muteConfigs/get#try-it)

Gets a mute config. If no location is specified, default is global.

### IAM Permissions

Requires the following IAM permission on the resource specified in the `name` field:

- `securitycenter.muteconfigs.get`

### HTTP request

Choose an endpoint:
global me-central2 us eu   
`GET https://securitycenter.googleapis.com/v2/{name=projects/*/locations/*/muteConfigs/*}`

<br />

The URLs use [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Name of the mute config to retrieve. The following list shows some examples of the format: - `organizations/{organization}/muteConfigs/{configId}` + `organizations/{organization}/locations/{location}/muteConfigs/{configId}` - `folders/{folder}/muteConfigs/{configId}` - `folders/{folder}/locations/{location}/muteConfigs/{configId}` - `projects/{project}/muteConfigs/{configId}` - `projects/{project}/locations/{location}/muteConfigs/{configId}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/folders.locations.muteConfigs#MuteConfig`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-platform`
- `https://www.googleapis.com/auth/securitycenter`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).